CREATE TABLE hr_org_unit_classifications_f_ (
    ORG_UNIT_CLASSIFICATION_ID    NUMBER(18, 0) ,
    MODULE_ID                     VARCHAR2(128) ,
    EFFECTIVE_START_DATE          DATE          ,
    EFFECTIVE_END_DATE            DATE          ,
    BUSINESS_GROUP_ID             NUMBER(18, 0) ,
    ACTION_OCCURRENCE_ID          NUMBER(18, 0) ,
    ORGANIZATION_ID               NUMBER(18, 0) ,
    CLASSIFICATION_CODE           VARCHAR2(160) ,
    LEGISLATION_CODE              VARCHAR2(120) ,
    STATUS                        VARCHAR2(120) ,
    SET_ID                        NUMBER(18, 0) ,
    CATEGORY_CODE                 VARCHAR2(320) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)  ,
    CREATED_BY                    VARCHAR2(256) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_            VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_         VARCHAR2(4000),
    AUDIT_IMPERSONATOR_           VARCHAR2(256) ,
    ORG_UNIT_CLASSIFICATION_ID    NUMBER(18, 0) ,
    MODULE_ID                     VARCHAR2(128) ,
    EFFECTIVE_START_DATE          DATE          ,
    EFFECTIVE_END_DATE            DATE          ,
    BUSINESS_GROUP_ID             NUMBER(18, 0) ,
    ACTION_OCCURRENCE_ID          NUMBER(18, 0) ,
    ORGANIZATION_ID               NUMBER(18, 0) ,
    CLASSIFICATION_CODE           VARCHAR2(160) ,
    LEGISLATION_CODE              VARCHAR2(120) ,
    STATUS                        VARCHAR2(120) ,
    SET_ID                        NUMBER(18, 0) ,
    CATEGORY_CODE                 VARCHAR2(320) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)  ,
    CREATED_BY                    VARCHAR2(256) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_            VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_         VARCHAR2(4000),
    AUDIT_IMPERSONATOR_           VARCHAR2(256) ,
    CONSTRAINT pk_hr_org_unit_classifications_f_ PRIMARY KEY (ORG_UNIT_CLASSIFICATION_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, LAST_UPDATED_BY, LAST_UPDATE_DATE, ORG_UNIT_CLASSIFICATION_ID, EFFECTIVE_START_DATE, EFFECTIVE_END_DATE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
